DBA Functions
dba_delete
DBA Functions
PHP Manual

# dba_close

(PHP 4, PHP 5, PHP 7)

dba_close — Close a DBA database

### Description

void dba_close ( resource `$handle` )

dba_close() closes the established database and frees all resources of the specified database handle.

### Parameters

`handle`

  The database handler, returned by dba_open() or dba_popen().

### Return Values

No value is returned.

### See Also

- dba_open() - Open database
- dba_popen() - Open database persistently

DBA Functions
dba_delete
DBA Functions
PHP Manual